Homey Community Forum

Aqara Zigbee updates?

Weet iemand hoe je de app Aqara/Zigbee update naar de nieuwste versie? Mijn homey draait al op V5 maar deze app nog op 0.8. Als ik handmatig via de appstore de app wil downloaden krijg ik een foutmelding… ook staan bij de instellingen updates aan. Ik wil de app graag updaten zodat ik de nieuwe schakelaars van Aqara kan toevoegen, type WXKG07LM…

What’s new in v1.2.5

Fix binding issues during inclusion

[

Xiaomi

](Xiaomi | Talks with Homey)

Bedankt voor je reactie. De omschrijving van de nieuwste versie van de app zie ik ook, maar hoe krijg ik deze versie gedownload…? Als ik de app opzoek in de store en m wil downloaden krijg ik dus een foutmelding dat de app niet compatible is…?

Laatste nieuws is vaak te vinden in de tread Aqara & Xiaomi Smart Home - Zigbee App (v0.8.0 | Test: v1.2.5)
ook de ontwikkelaar is hier actief.

al een PTP of een herstart van de aqara app geprobeerd?

En ter info, je post in het engelse gedeelte van het forum… maar een moderator zal het vast voor je verplaatsen.

Jup herstart al geprobeerd… en mn tekst in het Engels aangepast haha… ik krijg het maar niet voor elkaar om de nieuwste versie erop te krijgen :frowning_face:

Dan toch maar eens afwachten wat de ontwikkelaar ervan zegt (antwoord best snel) of dat het toch een Athom dingeltje is.

ff geduld (lastig ik weet)

Deze thread is verplaatst naar het Nederlandstalige deel van het forum. Als je daar problemen mee hebt, neem dan gerust contact met mij of een andere moderator op.
Graag aandacht voor het plaatsen in de juiste taal/categorie.

Als je aqara devices app nog werken met de 0.8 versie van de app, en versie 1.2.5 wil niet installeren omdat de versie niet klopt dan denk ik niet dat je echt al op de V5 firmware zit. De Aqara app 0.8 is niet compatible met v5 en de 1.2.5 niet met v4.

Angeline, kun je een screenshot maken van de foutmelding, zodat ik de echte foutmelding kan zien.
Indien mogelijk ook een screenshot van de foutmelding in de console van de ontwikkelaars tools van de webbrowser; dit geeft hopelijk een iets uitgebreidere foutmelding.

Wanneer je Homey v5 geïnstalleerd hebt en de v1.2.5 versie in de App Store probeert te installeren, dan moet dat gewoon werken.

Wanneer het niet blijft lukken, dan zou ik vanuit de app een diagnostics rapport (settings > algemeen > zend diagnostisch rapport) naar Athom sturen en even contact opnemen met Athom support (met bovengenoemde screenshots).

Ik vermoed dat er of iets aan Homey zijde of in de App Store fout gaat, maar kan daar als app developer weinig in betekenen.

ik krijg deze melding te zien… als ik bij Homey kijk staat er dus Homey versie 5, en bij de app van Aqara staat 0.8 hoe kan de foutcode van de console zien?

dit staat bij Homey zelf

Druk eens op “Update”.

1 Like

Hij is iets aan het doen nu! Ik denk dat dat de oplossing was…we wachten wel eventjes tot ie klaar is…bedankt voor de tip!

Yess alles werkt nu! Bedankt allemaal!

Hallo, ik heb zetelende probleem. Ik ben nu wel benieuwd waar ik dit scherm vind. Ik heb van alles geprobeerd, maar deze kan ik niet vinden. Kan iemand mij helpen. Overigens heb ik een vergelijkbaar probleem met Tradfri.

Dank

In general: since the majority of Homeys have been upgraded to Homey v5, in line with the guidance of Athom, also the corresponding apps are release to the general area of the App Store.

That means that if you still are using Homey v4.2, you won’t be able to install any Zigbee apps since they rely on SDK3 (Homey v5).

If you are still running on Homey v4.2 and want to upgrade to Homey v5, you will need to upgrade (manually) by in the Homey app to More > Settings > Updates > Update

With that update, also the required app updates will be installed.

That I do understand. This morning I updated to Homey V5.0, but the Aqara app did not update alongside and is (after about 12 hrs) still running on V0.8.0. That combination doesn’t work unfortunately. So my question is: if the automated update does not run, how can I update manually?

Thans

Visit the app store page and press the install button.

Is this without risk of losing all Aqara devices and flows?